.form .block-head {
	color: #000;
}

.form.form-label-option.form-label-option-no-box .form-line-group-label,
.form .form-line > label {
	color: #61bc2d;
}

.form .form-item {
	color: #000;
}

.form.form-label-option:not(.form-label-option-no-box) .form-line-group-label {
	background-color: #61bc2d;
}

.form.form-label-option:not(.form-label-option-no-box) .form-line-group-label {
	color: #fff;
}

.form .form-item {
	border-color: #d1d1d1;
	background-color: #fff;
}

.form .form-item::-webkit-input-placeholder {
	color: #000;
}

.form .form-item:-moz-placeholder {
	color: #000;
}

.form .form-item::-moz-placeholder {
	color: #000;
}

.form .form-item:-ms-input-placeholder {
	color: #000;
}

form.form .form-item {
  	border-top-color: #d1d1d1;
  	border-left-color: #d1d1d1;
  	border-bottom-color: #d1d1d1;
  	border-right-color: #d1d1d1;
}

.form-item-captcha-img {
	border-color: #d1d1d1;
}

.form-item-captcha-img span {
	background: rgba(255,255,255,0.7);
}

.form-item-captcha-img span::before {
	color: #61bc2d;
}

.form.form-label-option.form-label-option-no-box .form-line-group-label {
	background: transparent;
	border-color: transparent;	
}